﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{489C6AED-D21D-AD82-B284-8B24276525BA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{489C6AED-D21D-AD82-B284-8B24276525BA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{489C6AED-D21D-AD82-B284-8B24276525BA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{489C6AED-D21D-AD82-B284-8B24276525BA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{489C6AED-D21D-AD82-B284-8B24276525BA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
